body.page-template-default .site .site-content section main article {
  max-width: 90em;
  margin-left: auto;
  margin-right: auto; }
  body.page-template-default .site .site-content section main article header h1 {
    width: 100%;
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 3rem; }
  body.page-template-default .site .site-content section main article .entry-content {
    width: calc(100% - 6rem);
    max-width: 63rem; }
    body.page-template-default .site .site-content section main article .entry-content > p {
      margin-bottom: 1rem; }

@media (min-width: 500px) {
  body.page-template-default .site .site-content section main article {
    padding: 2em; }
    body.page-template-default .site .site-content section main article .entry-content > p {
      margin-bottom: 2rem; } }

@media (min-width: 1024px) {
  body.page-template-default .site .site-content section main article {
    padding: 5em; } }
